local fn = _gn(0x0D4B77E862475ED3)
--- Returns true when investigation creation was successful
-- ```
-- ```
-- NativeDB Introduced: v1311
function Global.CreateGuardZoneForEntity(guardZoneName, entity, x, y, z)
	return fn(_ts(guardZoneName), entity, x, y, z, _r)
end
